<?xml version="1.0" encoding="UTF-8"?>
<UnitInfo>
  <Unit id="Unit" child="Properties">
    <CustomProps id="CustomProps" child="CustomProp" />
    <Installers id="Installers" child="Installer">
      <Installer id="unit_hlp_9" child="Properties">
        <Features id="Features" child="Feature">
          <Feature id="MH_ChmCHSFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMCHSFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMCHSFEATURE_DESC</Prop>
              <Prop id="Cost">309221</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmCHTFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMCHTFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMCHTFEATURE_DESC</Prop>
              <Prop id="Cost">316451</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmCSYFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMCSYFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMCSYFEATURE_DESC</Prop>
              <Prop id="Cost">318541</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmDEUFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMDEUFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMDEUFEATURE_DESC</Prop>
              <Prop id="Cost">320188</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmENGFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMENGFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMENGFEATURE_DESC</Prop>
              <Prop id="Cost">314540</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmESPFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMESPFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMESPFEATURE_DESC</Prop>
              <Prop id="Cost">319777</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmFRAFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMFRAFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMFRAFEATURE_DESC</Prop>
              <Prop id="Cost">320525</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmITAFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMITAFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMITAFEATURE_DESC</Prop>
              <Prop id="Cost">318455</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmJPNFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMJPNFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMJPNFEATURE_DESC</Prop>
              <Prop id="Cost">319053</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmKORFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMKORFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMKORFEATURE_DESC</Prop>
              <Prop id="Cost">324275</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmNLDFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMNLDFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMNLDFEATURE_DESC</Prop>
              <Prop id="Cost">319549</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmPLKFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMPLKFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMPLKFEATURE_DESC</Prop>
              <Prop id="Cost">321779</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmRUSFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMRUSFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMRUSFEATURE_DESC</Prop>
              <Prop id="Cost">326271</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_ChmSVEFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_CHMSVEFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_CHMSVEFEATURE_DESC</Prop>
              <Prop id="Cost">315125</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfCHSFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFCHSFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFCHSFEATURE_DESC</Prop>
              <Prop id="Cost">894452</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfCHTFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFCHTFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFCHTFEATURE_DESC</Prop>
              <Prop id="Cost">966431</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfCSYFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFCSYFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFCSYFEATURE_DESC</Prop>
              <Prop id="Cost">733120</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfDEUFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFDEUFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFDEUFEATURE_DESC</Prop>
              <Prop id="Cost">707718</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfENGFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFENGFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFENGFEATURE_DESC</Prop>
              <Prop id="Cost">679377</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfESPFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFESPFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFESPFEATURE_DESC</Prop>
              <Prop id="Cost">647146</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfFRAFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFFRAFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFFRAFEATURE_DESC</Prop>
              <Prop id="Cost">706984</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfITAFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFITAFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFITAFEATURE_DESC</Prop>
              <Prop id="Cost">669807</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfJPNFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFJPNFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFJPNFEATURE_DESC</Prop>
              <Prop id="Cost">928088</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfKORFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFKORFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFKORFEATURE_DESC</Prop>
              <Prop id="Cost">861530</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfNLDFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFNLDFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFNLDFEATURE_DESC</Prop>
              <Prop id="Cost">666005</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfPLKFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFPLKFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFPLKFEATURE_DESC</Prop>
              <Prop id="Cost">778334</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfRUSFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFRUSFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFRUSFEATURE_DESC</Prop>
              <Prop id="Cost">804679</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_PdfSVEFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_PDFSVEFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_PDFSVEFEATURE_DESC</Prop>
              <Prop id="Cost">656841</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="MH_StubInfoFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_MH_STUBINFOFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_MH_STUBINFOFEATURE_DESC</Prop>
              <Prop id="Cost">3569232</Prop>
              <Prop id="Action">INSTALLACTION_NONE</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
        </Features>
        <LanguageCmdMap id="LanguageCmdMap" child="Language" />
        <ExitcodeRebootMap id="ExitcodeRebootMap" child="Exitcode" />
        <Properties id="Properties">
          <Prop id="Type">NeroMsi</Prop>
          <Prop id="ProductCode">{69fc3b9a-4149-43db-a557-6ed0c8d8ba44}</Prop>
          <Prop id="UpgradeCode">{ab6d79c9-d624-4a9c-8619-58f666be0644}</Prop>
          <Prop id="ProductVersion">4.5.1.0</Prop>
          <Prop id="Path">unit.msi</Prop>
          <Prop id="InstallOrder">1</Prop>
          <Prop id="Cmd">
          </Prop>
          <Prop id="InstallSource">INSTALL_SOURCE</Prop>
          <Prop id="ForceDialog">FALSE</Prop>
          <Prop id="RelativePath">
          </Prop>
          <Prop id="RemoveOlderVersions">FALSE</Prop>
          <Prop id="RemoveSameVersion">FALSE</Prop>
          <Prop id="RemoveCmd">
          </Prop>
        </Properties>
      </Installer>
    </Installers>
    <Dependencies id="Dependencies" child="Dependency" />
    <UnitReferences id="UnitReferences" child="UnitReference" />
    <UnitConditions id="UnitConditions" child="Properties">
      <TpiVersions id="TpiVersions" child="TpiVersion" />
      <WindowsVersions id="WindowsVersions" child="Condition" />
      <MiscChecks id="MiscChecks" child="Conditions" />
    </UnitConditions>
    <Units id="Units" child="Unit" />
    <ProductLanguages id="ProductLanguages" child="ProductLanguage">
      <ProductLanguage id="CHS" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="CHT" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="CSY" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="DEU" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="ENG" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="ESP" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="FRA" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="ITA" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="JPN" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="KOR" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="NLD" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="PLK" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="RUS" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="SVE" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
    </ProductLanguages>
    <Properties id="Properties">
      <Prop id="ExcludeCHM">FALSE</Prop>
      <Prop id="ExcludePDF">FALSE</Prop>
      <Prop id="UnitId">unit_hlp_9</Prop>
      <Prop id="Path">
      </Prop>
      <Prop id="Platform">x86</Prop>
      <Prop id="MsiCondition">
      </Prop>
      <Prop id="Reboot">None</Prop>
      <Prop id="RebootOnUninstall">None</Prop>
      <Prop id="DisplayNameId">IDS_UNIT_HLP_NAME</Prop>
      <Prop id="InstallOrder">0</Prop>
      <Prop id="UiOrder">0</Prop>
      <Prop id="Visible">TRUE</Prop>
      <Prop id="RefCount">0</Prop>
      <Prop id="Icon">IDI_UNIT_HLP_ICON</Prop>
      <Prop id="Logo">IDB_UNIT_HLP_LOGO</Prop>
      <Prop id="DescriptionId">IDS_UNIT_HLP_DESC</Prop>
      <Prop id="IsProduct">FALSE</Prop>
      <Prop id="InstallOnce">FALSE</Prop>
      <Prop id="ParentUnitId">
      </Prop>
      <Prop id="FinalInstallOrder">0</Prop>
      <Prop id="BTVersion">4.4.9.3</Prop>
      <Prop id="UCVersion">4.4.9.103</Prop>
      <Prop id="BuildDate">23.06.2009 15:58:31</Prop>
      <Prop id="BinModName">bin_hlp_9</Prop>
      <Prop id="BinModVersion">4.5.1.0</Prop>
      <Prop id="BinModScope">unit-creation</Prop>
      <Prop id="BinBranch">Trunk</Prop>
      <Prop id="UnitModName">unit_hlp_9</Prop>
      <Prop id="UnitModVersion">4.5.2.0</Prop>
      <Prop id="UnitModScope">compressed-unit</Prop>
      <Prop id="UnitBranch">Trunk</Prop>
      <Prop id="NewUnitAvailable">FALSE</Prop>
      <Prop id="InstallResult">INSTALLACTION_INVALID</Prop>
      <Prop id="UnitStatus">UNITSTATE_COMPLETE</Prop>
      <Prop id="PatchVersion">1.28.2</Prop>
      <Prop id="PatchDate">24.06.2009 - 10:00</Prop>
    </Properties>
  </Unit>
</UnitInfo>